Module exceptions :: Class StandardError

[show private | hide private]
[frames | no frames]

## Class StandardError

    Exception --+
                |
               StandardError

Known Subclasses:
  `LookupError`, `EnvironmentError`, `RuntimeError`, `ValueError`, `AssertionError`

Base class for all standard Python exceptions.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:19 2003 | http://epydoc.sf.net